/* ==UserStyle==
@name           Gddp.pro - No More Snow
@namespace      github.com/openstyles/stylus
@version        1.0.1
@description    Removes the snow effect which covers the entire web page.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("gddp.pro") {
    body > div > div > div > span.fixed {
	    display: none;
    }
}
